uuid: 9be637c4-696b-476d-879c-29ca24cd6e44
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_start_date
    - node.type.event
  module:
    - datetime
id: node.event.field_start_date
field_name: field_start_date
entity_type: node
bundle: event
label: 'Start date'
description: ''
required: true
translatable: true
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
